Subject: (whorl) The passage quoted by Endymion9

From: stilskin <stilskin at sff.net>
Date: Tue, 05 Sep 2000 11:51:22 +0000

I've been pondering this passage myself lately . . . .  The first thing I thought of when I read it was that Horn had been touched by the Claw of the Conciliator.  Perhaps another link to the New Sun?

Falcon

www.sff.net/people/stilskin
_______________________________________________
Get free Internet access at www.thesimpsons.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com